@charset "utf-8";
/* 투어머치 전현진 */


/* 모달팝업 공통 */
.modal {
	display: none;
    position: fixed;
	overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 40px 0;
    background-color: rgba(var(--color-black-rgb),0.8);
	z-index: 8000;
}

.modal .modal-dialog {
    position: relative;
    overflow: hidden;
    width: 90%;
    max-width: 1240px;
    padding: 15px;
    margin: 0 auto;
    background-color: var(--color-background);
    border-radius: 10px;
}

.modal.size-small .modal-dialog {
    max-width: 960px;
}

.modal.size-mini .modal-dialog {
    max-width: 640px;
}

.modal .modal-dialog .modal-head {
    min-height: 55px;
    padding-bottom: 5px;
    border-bottom: 2px solid var(--color-basic);
}

.modal .modal-dialog .modal-head h2.modal-tit {
    font-size: clamp(1.8rem, 3vw, 2rem);
}

.modal .modal-dialog .modal-head h2.modal-tit small {
    font-size: 2rem;
}

.modal .modal-dialog .modal-head h2.modal-tit small.mini {
    font-size: 1.6rem;
    font-weight: var(--font-weight-light);
}

.modal .modal-dialog .modal-head .modal-close-btn {
    font-size: 3rem;
    color: var(--color-gray-light);
}

.modal .modal-dialog .modal-head .modal-close-btn:hover {
    color: var(--color-basic);
}

.modal .modal-dialog .modal-content {
    position: relative;
    padding: 15px 0 30px;
}

.modal .modal-dialog .modal-head + .modal-content {
    padding: 30px 0;
}

.modal .modal-dialog .modal-foot {
    gap: 5px;
}

.modal .modal-dialog .modal-foot.up-line {
    padding-top: 30px;
    border-top: 1px solid var(--color-gray-light);
}

.table-modal-box .modal-content {
    padding-top: 0 !important;
}

.table-modal-box .basic-tbl,
.table-modal-box .basic-write-tbl {
    border-top: none;
}

@media screen and (min-width: 639px) {
    .modal .modal-dialog {
        padding: 20px 25px;
    }
}


/* 모달 // 컨펌창 */
.confirm-modal figure.ico {
    overflow: hidden;
    width: 80px;
    padding: 10px;
    margin: 0 auto 10px;
    background-color: var(--color-white);
    font-size: 0;
    border-radius: 50%;
}

.confirm-modal h3 {
    line-height: 1.4;
    font-size: clamp(1.8rem, 3vw, 2rem);
    font-weight: var(--font-weight-semibold);
}

.confirm-modal p {
    line-height: 1.4;
}

.confirm-modal .certfy-text {
    max-width: 320px;
    margin: 0 auto;
}

.confirm-modal .certfy-text .basic-input {
    height: 50px;
    line-height: 48px;
    background-color: rgba(var(--color-gray-light-rgb),0.1);
}




/* -------------------------------- */
@media screen and (min-width: 639px) {
}

@media screen and (min-width: 767px) {
}

@media screen and (min-width: 979px) {
}

@media screen and (min-width:1239px) {
}

@media screen and (min-width:1339px) {
}

@media screen and (min-width:1439px) {
}

@media screen and (min-width:1639px) {
}

@media screen and (min-width:1839px) {
}